@media screen and (max-width: 1050px) {
    .section_wrap {
        padding: 0 25px 25px;
    }
}

/********** borrower_a_word **********/
.borrower_a_word {
    width: 100%;
    margin: 39px 0 0 0;
}

.borrower_a_word > .label {
    display: block;
    font-size: 22px; letter-spacing: -1.1px; color: #333333;
    margin: 0 0 25px 0;
}

.borrower_a_word > .borrower_a_word_box {
    display: flex; justify-content: space-between; align-items: center;
}

.borrower_a_word > .borrower_a_word_box > img {
    display: none;
    width: 67px; min-width: 67px;
    margin: 0 27px 0 0;
}
.borrower_a_word > .borrower_a_word_box > img.on {
    display: block;
}

.borrower_a_word > .borrower_a_word_box > .a_word_text {
    position: relative;
    display: flex; flex-direction: column;
    width: calc(100% - 94px);
    font-size: 16px; font-weight: 400; letter-spacing: -0.8px; color: #333333;
    background-color: #F0F6FF;
    border-radius: 10px;
    padding: 19px 23px;
}

.borrower_a_word > .borrower_a_word_box > .a_word_text > img {
    position: absolute; top: 34px; left: -20px;
    display: block;
    width: 20px; height: 22px;
}
/********** borrower_a_word END **********/


/********** borrower_ability **********/
.borrower_ability {
    margin: 53px 0 0 0;
}

.borrower_ability > .label {
    display: block;
    font-size: 22px; letter-spacing: -1.1px; color: #333333;
}

.borrower_ability > table {
    table-layout: fixed;
    width: 100%;
    margin: 13px 0 0 0;
}

.borrower_ability > table.mobile {
    display: none;
}

.borrower_ability > table > tbody {
    border-top: 1.5px solid #697588;
    border-bottom: 1.5px solid #697588;
}

.borrower_ability > table > tbody > tr > th,
.borrower_ability > table > tbody > tr > td {
    text-align: left;
    padding: 9px 14px 13px;
}

.borrower_ability > table > tbody > tr:not(:last-child) > th,
.borrower_ability > table > tbody > tr:not(:last-child) > td {
    border-bottom: 1px solid #DCE4F0;
}

.borrower_ability > table > tbody > tr > th {
    font-size: 16px; font-weight: 400; letter-spacing: -0.8px; color: #333333;
    background-color: #F7FAFF;
}

.borrower_ability > table > tbody > tr > td {
    font-size: 16px; font-weight: 300; letter-spacing: -0.8px; color: #333333;
}

.borrower_ability > table > caption {
    caption-side: bottom;
    display: table-caption !important;
    width: 100% !important;
    font-size: 14px; font-weight: 300; letter-spacing: -0.7px; line-height: 1.8; color: #8D8D8D; text-align: left;
    margin: 19px 0 0 0;
}

.borrower_ability > table > caption > p {
    margin: 0;
}

@media screen and (max-width: 1050px) {
    .borrower_ability > table.pc {
        display: none;
    }

    .borrower_ability > table.mobile {
        display: table;
    }
}
/********** borrower_ability END **********/


/********** detail_credit_info **********/
.detail_credit_info {
    margin: 59px 0 0 0;
}

.detail_credit_info > .label {
    display: block;
    font-size: 22px; letter-spacing: -1.1px; color: #333333;
}

.detail_credit_info > table {
    table-layout: fixed;
    width: 100%;
    margin: 20px 0 0 0;
}

.detail_credit_info > table.mobile {
    display: none;
}

.detail_credit_info > table > caption {
    caption-side: top;
    display: table-caption !important;
    width: 100% !important;
    font-size: 18px; font-weight: 500; letter-spacing: -0.54px; color: #000000; text-align: left;
    margin: 0 0 11px 0;
}
.detail_credit_info > table.debt > caption {
    margin: 41px 0 11px 0;
}

.detail_credit_info > table > tbody {
    border-top: 1.5px solid #DCE4F0;
    border-bottom: 1.5px solid #DCE4F0;
}

.detail_credit_info > table > tbody > tr > th,
.detail_credit_info > table > tbody > tr > td {
    text-align: left;
    padding: 9px 14px 13px;
}

.detail_credit_info > table > tbody > tr:not(:last-child) > th,
.detail_credit_info > table > tbody > tr:not(:last-child) > td {
    border-bottom: 1px solid #DCE4F0;
}

.detail_credit_info > table > tbody > tr > th {
    font-size: 16px; font-weight: 400; letter-spacing: -0.8px; color: #333333;
    background-color: #F7FAFF;
}

.detail_credit_info > table > tbody > tr > td {
    font-size: 16px; font-weight: 300; letter-spacing: -0.8px; color: #333333;
}
.detail_credit_info > table.debt > tbody > tr > td {
    text-align: right;
}

.detail_credit_info > table.debt > tbody > tr > th > div,
.detail_credit_info > table.debt > tbody > tr > td > div {
    font-size: 14px; font-weight: 300; letter-spacing: -0.7px; line-height: 1.5; color: #333333;
    margin: 6px 0 0 6px;
}

.detail_credit_info > table > tbody > tr > td > div > span:nth-child(1) {
    display: inline-block;
    width: 40%;
    font-size: 12px; letter-spacing: -0.6px; color: #8D8D8D;
}

@media screen and (max-width: 1050px) {
    .detail_credit_info > table.pc {
        display: none;
    }

    .detail_credit_info > table.mobile {
        display: table;
    }
}
/********** detail_credit_info END **********/


/********** debt_chart **********/
.debt_chart {
    margin: 42px 0 0 0;
}

.debt_chart > .label {
    display: block;
    font-size: 22px; letter-spacing: -1.1px; color: #333333;
}

.debt_chart > .chart_box {
    width: 100%;
    overflow-x: auto;
    margin: 17px 0 0 0;
}

.debt_chart > .chart_box > .chart_box_background{
    width: 630px; height: 217px;
}

@media screen and (max-width: 1050px) {
    .debt_chart > .chart_box::-webkit-scrollbar {
        width: 7px; height: 7px; background-color: #F0F0F0;
    }
    .debt_chart > .chart_box::-webkit-scrollbar-thumb {
        width: 7px; border-radius: 6px; background-color: #CBC9C9;
    }
}
/********** debt_chart END **********/


/********** use_performance **********/
.use_performance {
    margin: 60px 0 0 0;
}

.use_performance > .label {
    display: block;
    font-size: 22px; letter-spacing: -1.1px; color: #333333;
}

.use_performance > table {
    table-layout: fixed;
    width: 100%;
    margin: 20px 0 0 0;
}
.use_performance > table:not(:nth-child(2)) {
    margin: 40px 0 0 0;
}

.use_performance > table.mobile {
    display: none;
}

.use_performance > table > caption {
    caption-side: top;
    display: table-caption !important;
    width: 100% !important;
    font-size: 18px; font-weight: 500; letter-spacing: -0.54px; color: #000000; text-align: left;
    margin: 0 0 13px 0;
}

.use_performance > table > tbody {
    border-top: 1.5px solid #DCE4F0;
    border-bottom: 1.5px solid #DCE4F0;
}

.use_performance > table > tbody > tr > th,
.use_performance > table > tbody > tr > td {
    letter-spacing: -0.8px; text-align: left;
    padding: 9px 14px 13px;
}

.use_performance > table > tbody > tr:not(:last-child) > th,
.use_performance > table > tbody > tr:not(:last-child) > td {
    border-bottom: 1px solid #DCE4F0;
}

.use_performance > table > tbody > tr > th {
    font-size: 16px; font-weight: 400; letter-spacing: -0.8px; color: #333333;
    background-color: #F7FAFF;
}

.use_performance > table > tbody > tr > td {
    font-size: 16px; font-weight: 300; letter-spacing: -0.8px; color: #333333;
}

@media screen and (max-width: 1050px) {
    .use_performance > table.pc {
        display: none;
    }

    .use_performance > table.mobile {
        display: table;
    }
}
/********** use_performance END **********/